uuid:
  -
    value: 9d0a3245-9ac4-4659-9bc7-fa3121850fbe
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-21T16:02:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p>Lastly, we’re sending you to the southernmost tip of Rhodes, to <strong>Prasonisi</strong>. The Green Island (as its name translates) is a strange creation of nature. By winter it’s an island and by summer a peninsula, connected by two fringes of sand. Either way, it’s a wind- and <strong>kite-surfers heaven</strong>. But don’t worry if you’re not a surfer. There are two sides to this beach. Something for everyone… just like Rhodes itself.</p>\r\n\r\n<p><br />\r\n<script type=\"text/javascript\" id=\"cr-embed-499dfbc0d697daa11dfc1aa5\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async=\"\"></script></p>\r\n"
    format: basic_html
    processed: "<p>Lastly, we’re sending you to the southernmost tip of Rhodes, to <strong>Prasonisi</strong>. The Green Island (as its name translates) is a strange creation of nature. By winter it’s an island and by summer a peninsula, connected by two fringes of sand. Either way, it’s a wind- and <strong>kite-surfers heaven</strong>. But don’t worry if you’re not a surfer. There are two sides to this beach. Something for everyone… just like Rhodes itself.</p>\n\n<p><br />\n<script type=\"text/javascript\" id=\"cr-embed-499dfbc0d697daa11dfc1aa5\" src=\"https://post.crowdriff.com/js/crowdriff.js\" async=\"\"></script></p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Green Island that sometime isn’t an island'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
